<?php
/*-------------------------------------
  #Footer
---------------------------------------*/
$wp_customize->add_panel(
    'acoustics_footer_panel',
    array(
        'title' => esc_html__('Footer', 'acoustics'),
        'description' => esc_html__('Footer section & settings', 'acoustics'),
        'priority' => 31,
    )
);

$wp_customize->add_section('acoustics_footer_section', array(
    'title'          => esc_html__('Copyright Setting', 'acoustics'),
    'capability'     => 'edit_theme_options',
    'panel'             => 'acoustics_footer_panel',
    'priority'       => 5,
));

$wp_customize->add_setting('acoustics_footer_copyright', array(
    'sanitize_callback' => 'sanitize_text_field',
));

$wp_customize->add_control('acoustics_footer_copyright', array(
    'label'     => esc_html__('Copyright Text', 'acoustics'),
    'type'      => 'text',
    'section'   => 'acoustics_footer_section'
));
